EvilLyrics forum
February 25, 2020, 12:34:30 AM *
Welcome, Guest. Please login or register.

Login with username, password and session length
 
   Home   Help Search Login Register  
Pages: 1
  Print  
Author Topic: [HELP] How can I install the trasnlation?  (Read 3470 times)
Chancer
Newbie
*

Karma: 0
Posts: 2


« on: February 04, 2005, 06:53:41 PM »

how can I do it??
Logged
EvilLyrics forum
« on: February 04, 2005, 06:53:41 PM »

 Logged
felipin-sioux
Full Member
***

Karma: -1
Posts: 243


« Reply #1 on: February 07, 2005, 04:49:36 AM »

Hi Chancer,

To install a translation, go to the Translation Center and download the .lng file for the language you want. Save it in the folder where EvilLyrics is installed and then restart the program. The new translation will be listed in the Options dialog. Just pick it.

Note that the translations are only supported in the development versions. The 0.1.7 release version doesn't support them, because they were introduced recently.
Logged
Liame
Newbie
*

Karma: 0
Posts: 2


« Reply #2 on: February 07, 2005, 07:32:02 PM »

I have downloaded the lang pack and put it into the EL map. I restarted the program. But I can't find the Options menu and certainly not the possibility to choose a language.  There is a Properties Menu but no language option in it. Who can help me?
Logged

Yust an interested user.
Marek
Administrator
Hero Member
*****

Karma: 8
Posts: 795


« Reply #3 on: February 07, 2005, 07:33:51 PM »

Quote from: Liame
I have downloaded the lang pack and put it into the EL map. I restarted the program. But I can't find the Options menu and certainly not the possibility to choose a language.  There is a Properties Menu but no language option in it. Who can help me?


Quote from: felipin-sioux
Note that the translations are only supported in the development versions. The 0.1.7 release version doesn't support them, because they were introduced recently.
Logged

EvilLyrics Developer
Liame
Newbie
*

Karma: 0
Posts: 2


« Reply #4 on: February 07, 2005, 07:41:37 PM »

That is correct. I've got the right information from Marek. He write:
official build doesn't support language packs yet. get the build from
Development section of our site, you will be asked to pick the
language during the installation process .. when you launch evillyrics
afterwards, it should start in language you've picked

Don't forget to shut down EL before installing EL night.
And that works good.
Logged

Yust an interested user.
Chancer
Newbie
*

Karma: 0
Posts: 2


« Reply #5 on: February 08, 2005, 07:52:55 PM »

ok...now i dobnwloaded the development version....now it works...

vlw ae
Logged
EvilLyrics forum
   

 Logged
Pages: 1
  Print  
 
Jump to:  

Powered by SMF 1.1.21 | SMF © 2015, Simple Machines | Calendar EvilLyrics